/* ### GENERAL ### */
* { margin: 0px; padding: 0px; }
html, body { font-family:Georgia, "Times New Roman", Times, serif; line-height: 20px; font-size: 12px; color: #000000; }
a{color:#000000; text-decoration:underline; font-weight:normal;}
a:hover { text-decoration:none; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background:url(../images/bg.jpg) repeat-x left top #F2EDD9;}
img { border: 0px; }
h1, h2, h3 ,h4 ,h5, h6 { line-height: normal; }

table td { padding: 3px 0; }
table td input, table td textarea { padding: 3px; width: 250px; }



/* ### GLOBAL CLASSES ### */
.clear { clear: both; height: 0px; margin:0px; padding:0px; }
h5{font-size:15px; font-weight:bold; color: #701807; padding:0px 0px 5px 0px; border-bottom:1px dotted #666; margin:0px 0px 10px 0px;}
h6{font-size:16px; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; background:url(../images/body_mid.jpg) no-repeat center 0px;}

/* ### MAIN CONTAINER ### */
#mainCntr { margin: 0 auto; width: 900px;}

	/* ### HEADER CONTAINER ### */
	#headerCntrNoBckgrnd { height: 175px; width: 900px; overflow: hidden; }
	
	/* ### HEADER CONTAINER ### */
	#headerCntr { height: 425px; width: 900px; overflow: hidden; background: url(../images/banner.jpg) no-repeat left bottom; }
	
		/* ### LOGO ### */	
		#headerCntr .logo { float: left; padding: 32px 0px 0px 0px; }
			
		/* ### MENU CONTAINER ### */	
		.menuCntr { overflow: hidden; width: 435px; float:right; height:105px;}	
		.menuCntr ul{list-style-type:none; padding-top:19px;}	
		.menuCntr li{ float:left;}	
		.menuCntr ul li a {color: #7B5B05; text-decoration:none; font-size:13px; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif; padding:54px 6px 0px 6px; display:block; height:27px; margin-left:13px; float:left;}	
		.menuCntr ul li a:hover {color:#ffffff; background-color:#571104;}
		.menuCntr ul li a.active {color:#ffffff; background-color:#571104;}
	
		/* ### INFO BOX ### */
		.infobox{
	width:900px;
	height:100px;
	background:url(../images/comma.jpg) no-repeat left 11px;
}
		.infobox p{padding:25px 25px 0px 45px; color:#938B6B; font-style: italic; font-size:22px; line-height:28px;}
		.infobox span{color:#701807; font-size:14px; text-align:right; display:block;}
		.infobox a{color:#701807; font-size:14px; text-decoration:none;}
		.infobox a:hover{ text-decoration:underline;}
	
	/* ### CONTENT CONTAINER ### */
	#contentCntr {overflow:hidden; width:900px;}
	
	#contentCntr h1{ font-size:22px; color:#000000; padding:26px 0px 0px 90px; height:75px; text-transform:uppercase;}
	#contentCntr h1 span{font-size:11px; color:#701807; padding-top:5px; display:block; text-transform:none; font-weight:normal;}
	
	#contentCntr h2{ font-size:22px; color:#000000; height:35px; text-transform:uppercase;}
	
	
		/* ### login box ### */
		.loginbox {float:left; width:295px; background:url(../images/bo.jpg) repeat-y right top; height:190px;}
		.loginbox h1{background:url(../images/h1a.jpg) no-repeat left 26px;}
		.loginbox label{ width:85px; font-size:12px; color:#000000; display:inline-block; margin:3px 0px 0px 6px; vertical-align:top;}
		.loginbox input{ padding: 2px; width:182px; border:0px; height:18px; font-size:14px; color:#4C4C4C; display:inline-block; margin:0px 0px 8px 0px; vertical-align:top;}	
		.loginbox input.button{ width:50px; height:21px; border:0px; margin-left:226px;}

		/* ### project box ### */
		.projectbox {float:left; width:312px;background:url(../images/bo.jpg) repeat-y right top; height:190px; overflow:hidden;}			
		.projectbox h1{background:url(../images/h1b.jpg) no-repeat left 26px;}
		.projectbox img{float:left; border:3px solid #FFFFFF; margin:1px 0px 12px 13px;}
		.projectbox a{color:#000000; padding-left:27px; display:block; background:url(../images/a_dot.jpg) no-repeat 15px 70px; text-decoration:none;}
		.projectbox a:hover{text-decoration:underline;}
				
		/* ### solution box ### */
		.solutionbox {float:left; width:293px; height:190px;}						
		#contentCntr h1.solution{background:url(../images/h1c.jpg) no-repeat left 26px; padding-left:65px;}
		.solutionbox ul{list-style-type:none; padding:0px 11px 0px 13px;}	
		.solutionbox li{background:url(../images/li_bo.jpg) repeat-x left top; padding-top:1px;}	
		.solutionbox ul li a {text-decoration:none; font-weight:normal; padding:3px 0px 0px 17px; display:block; height:20px; background:url(../images/a_dot.jpg) no-repeat 3px 7px;}	
		.solutionbox ul li a:hover {background-color:#FFFDDD;}
		.solutionbox ul li a.active {background-color:#FFFDDD;}
		
		/* ### achive box ### */
		.achivebox {width:900px; padding:40px 0px 49px 0px; overflow:hidden; line-height: 20px;}
		.achivebox img{float:left; padding:2px 26px 0px 0px;}
		.achivebox span{font-size:11px; color:#701807; display:block; font-weight:normal; text-transform: uppercase;}
		.achivebox a{color:#000000; padding-left:292px; display:block; background:url(../images/a_dot.jpg) no-repeat 279px 5px; text-decoration:none;}
		.achivebox a:hover{text-decoration:underline;}
		
	/* ### FOOTER CONTAINER ### */	
	.footerCntr{height:92px; background:url(../images/footer_bg.jpg) repeat-x left top; text-align:center; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
		
		/* ### footer menu ### */			
		.footermenu{overflow:hidden; width:900px; height:44px; margin:0px auto;}			
		.footermenu ul{ padding:8px 0px 0px 253px; list-style-type:none; }							
		.footermenu li{ padding:0px 11px 0px 14px; float:left; background:url(../images/footer_dot.jpg) no-repeat right 2px;}							
		.footermenu ul li a { line-height:normal; font-weight:bold; color: #ffffff; text-decoration:none; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px;}							
		.footermenu ul li a:hover { color:#F2EDD9;}
		.footerCntr p a{ line-height:normal;color:#000;font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none; font-size:10px;}							
		.footerCntr p a:hover { color:#000; text-decoration: underline;}
		
	/* inner pages css start */
	.aboutus-img{float:right; border:4px solid #fff; margin:0 0px 10px 20px;}
	.innertext{padding:10px 10px 30px 10px;}
	.aboutcolumnzone{padding:20px 0px 16px 0px;}
	.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
	.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
	.abouticon{float:left; margin:0px 20px 0px 0px;}
	.insidereadmore{padding:10px 0px 10px 0px;}
	.innertext input.button{color:#000; background:#ffc850; width: 100px; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:4px 4px; margin:0px 5px 5px 0; border:1px solid #5b7a92;}
	.innertext input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
	.project-img{float:right; margin-left:20px;	border: 6px solid #666;}
	.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
	.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #666; padding-bottom:10px}
	.servicecolumnzone{padding:20px 0px 16px 0px;}
	.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
	.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
	.blog-posted-row{padding:3px;}
	/* inner pages css ends */
				
				
